Page MenuHomePhabricator

link prediction, improving the algorithm
Closed, InvalidPublic

Description

+ literature review for link prediction methods in social networks to come up with other metrics than the current ones we're testing for link recommendation.


Trello card: tWRDe4td

  • column: In Progress

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:09 AM
leila added a comment.Jul 2 2015, 10:10 PM

I'm moving this task to done since it's not relevant any longer.

leila closed this task as Invalid.Jul 2 2015, 10:15 PM
leila set Security to None.
DarTar triaged this task as Medium priority.Jul 24 2015, 4:29 PM
DarTar edited projects, added Research-Archive; removed Research.